/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h1_styles function */
h1 { font-size: 45px;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h3_styles function */
h3 { color: #555555;font-size: 20px;line-height: 50px;font-style: normal;font-weight: 400;letter-spacing: 0px;text-transform: capitalize;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h4_styles function */
h4 { color: #0a0a0a;font-size: 22px;line-height: 30px;font-weight: 400;letter-spacing: 0px;text-transform: none;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h5_styles function */
h5 { color: #0a0a0a;font-size: 22px;line-height: 30px;font-weight: 400;letter-spacing: 0px;text-transform: none;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h6_styles function */
h6 { color: #222221;font-size: 18px;line-height: 24px;font-style: normal;font-weight: 400;letter-spacing: 0px;text-transform: none;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_text_styles function */
p { color: #222221;font-size: 15px;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/footer/admin/custom-styles/footer-custom-styles.php penumbra_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/footer/admin/custom-styles/footer-custom-styles.php penumbra_edge_footer_bottom_general_styles function */
.edgtf-page-footer .edgtf-footer-bottom-holder { background-color: #ffffff;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php penumbra_edge_fixed_header_styles function */
.edgtf-page-header .edgtf-fixed-wrapper.fixed .edgtf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php penumbra_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li > a { color: #222221;font-size: 14px;line-height: 20px;text-transform: capitalize;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php penumbra_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li:hover > a, .edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 58px;background-color: #ffffff;border-color: #ffffff;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav { background-color: #ffffff;border-color: #ffffff;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav ul li a, .edgtf-mobile-header .edgtf-mobile-nav ul li h6 { border-bottom-color: #e6e6e6;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6 { color: #000000;font-size: 14px;line-height: 29px;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > h6, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a:hover, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6:hover { color: #000000;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav ul ul li a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h6 { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-ancestor > a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-item > a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-ancestor > h6, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-item > h6, .edgtf-mobile-header .edgtf-mobile-nav ul ul li a:hover, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h6:hover { color: #222221;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 82px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 82px !important;}

			}
		/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 58px;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #f20d0d;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover, .edgtf-mobile-header .edgtf-mobile-menu-opener.edgtf-mobile-menu-opened a { color: #f20d0d;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 30px;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 30px;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 45px;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar-background { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 1);height: 30px !important;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { color: #222221;font-size: 14px;line-height: 20px;text-transform: capitalize;padding: 0 10px;margin: 0 5px;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-main-menu > ul > li.edgtf-active-item > a { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li > a:hover { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li > a:hover { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .second .inner > ul > li > a { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .second .inner > ul > li > a:hover, .edgtf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .edgtf-drop-down .second .inner > ul > li.current-menu-item > a { color: #222221 !important;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner > ul > li > a { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner > ul > li > a:hover, .edgtf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .edgtf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #222221 !important;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .second .inner ul li ul li a { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .second .inner ul li ul li a:hover, .edgtf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .edgtf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #222221 !important;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner ul li ul li a { color: #222221;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner ul li ul li a:hover, .edgtf-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .edgtf-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #222221 !important;}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-drop-down .narrow .second .inner ul, .edgtf-drop-down .wide .second .inner { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/clients/e4ad3ee57387e85d6a8670f8bcb7a487/art-up/wp-content/themes/penumbrawp/framework/modules/title/admin/custom-styles/title-custom-styles.php penumbra_edge_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-page-title { color: #0a0a0a;font-size: 45px;}

